GRUB-MKRELPATH(1)

NAVN
grub-mkrelpath - lav en systemsti relativ til dets rod

SYNOPSIS
grub-mkrelpath [TILVALG...] STI

BESKRIVELSE
Lav et systemfilnavn til et GRUB-filnavn.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-probe(8)

Den fulde dokumentation for grub-mkrelpath vedligeholdes som Texinfo-manual. Hvis info og grub-mkrelpath programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkrelpath

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.